
Application: gvSIG desktop - gvSIG bugs #1444
An error message appears to add a raster
12/03/2012 02:03 PM - María Maluenda

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc2
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2060 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG (RC1)
2.- Open new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/raster/tif/5_0001.rmf.zip)
4.- Click Ok, appears an error message. 
Attached .log
--------------
1.- Abrir gvSIG (RC1)
2.- Abrir nueva vista (EPSG 23030)
3.- Añadir nueva capa (http://downloads.gvsig.org/download/geodata/raster/tif/5_0001.rmf.zip)
4.- Seleccionar Aceptar, aparece un mensaje de error.
Adjunto .log

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/07/2012 02:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc2

#3 - 12/11/2012 10:19 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1362
gvsig-desktop:r39402

#4 - 12/17/2012 11:10 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2061 RC2
